@charset "utf-8";



.main_con1{margin-bottom:20px;overflow:hidden;}

.conl{ float:left; width:781px;height:534px; padding-right:20px; }
.conr{ float:right; height:534px; width: calc( 100% - 801px ); }

.notice_tit{font-size:20px;line-height:21px;}
.notice_tit img{vertical-align:top;}

.bbs_wrap li { margin: 3px;position:relative;overflow: hidden; border-bottom: 2px dotted #ccc; color:#232323; padding:6px 0; font-size:18px;} 
.bbs_wrap li:before { content:" ";width : 7px;height:7px;top:15px;left:0px;background : #2fb90e;position:absolute;border-radius:7px;}
.bbs_wrap li a{ width : calc( 100% - 100px );padding-left : 15px;overflow: hidden;text-overflow:ellipsis;white-space:nowrap;height: 21px;float: left; color:#232323;}
.bbs_wrap li span{ width : auto;display:block;float:right; font-size:16px;}

.main_icon{ border:2px solid #ccc; width:100%; height:124px; margin-top:20px; border-radius:10px;  vertical-align:middle; padding-left: 20px; padding-right:20px;display : flex;  justify-content : center;  align-items : center;font-size:40px; text-align:center;}
.main_icon1{/*background:url(/_gb/_main/img/icon1.png) 5px bottom no-repeat;*/ background-color:#dff9f2;color:#08b498;}
.main_icon2{/*background:url(/_gb/_main/img/icon2.png) 5px bottom no-repeat;*/ background-color:#fbe9ef;color:#f46d19;}
.main_icon3{/*background:url(/_gb/_main/img/icon3.png) 5px bottom no-repeat;*/ background-color:#e1e8f5;color:#232323;font-size:18px;}
.main_icon3 span{color:#445dec;font-size:40px;}
.main_icon3 f{font-size:30px;}

.main_con2{background:#fff6db; text-align:center; overflow:hidden; width: 100%;padding: 20px 0; border-radius:10px;}
.call_txt span{background:#6d4e49; color:#fff; display:inline-block; padding: 3px 22px; border-radius:5px;margin-bottom:10px;}
.call_txt{color:#232323;font-size:25px; }
.call_icon{display:inline-block; height: 85px; margin-right:15px;vertical-align: middle;}
.call_txt{display:inline-block; height: auto; text-align:left;vertical-align: middle;}

@media screen and (max-width:1240px){
	section.main{  width:821px; }
	.conl{float:none; clear:both;}
	.conr{float:none; clear:both; width:781px; margin-top:20px;}
}


@media screen and (max-width:821px){
	section.main{  width:100%; }
	.conl{width:100%; height:auto;  padding-right:0; }
	.conl img{width:100%;}
	.conr{width:100%; }
}